@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
.body{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	}
	p{
	color:#6c6c6f;
	font-size:1em;
	}
	h1,h2,h3,h4,h5,h6{color:#323233;}
.navbar-brand  span{
	color: #fed136;
	font-size:25px;font-weight:700;letter-spacing:0.1em;
    font-family: 'Open Sans', sans-serif;
}
.navbar-brand {
	color: #fff;
	font-size:25px;
    font-family: 'Open Sans', sans-serif;
	font-weight:700;
	letter-spacing:0.1em;
}

.navbar-nav .nav-item .nav-link{
	padding: 1.1em 1em!important;
	font-size: 13px;
    font-weight: 800;
    letter-spacing: 1px;
    color: #fff;
   font-family: 'Open Sans', sans-serif;
}
.navbar-nav .nav-item .nav-link:hover{color:#F4FF96;}
.navbar-expand-md .navbar-nav .dropdown-menu{
	border-top:3px solid #F4FF96;
}
.dropdown-item:hover{background-color:#6E33C8;color:#fff;}
nav{-webkit-transition: padding-top .3s,padding-bottom .3s;
    -moz-transition: padding-top .3s,padding-bottom .3s;
    transition: padding-top .3s,padding-bottom .3s;
    border: none;
	}
	
 .shrink {
    padding-top: 0;
    padding-bottom: 0;
    background-color: #212529;
}
.banner{
	background-image:url('../images/ocs-solutions-banner.png');
	text-align: center;
    color: #fff;
   
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.banner-text{
	padding:200px 0 150px 0;
}
.banner-heading{
	font-family: 'Open Sans', sans-serif;
	font-size: 40px;
    font-weight: 700;
    line-height: 100px;
    margin-bottom: 30px;
	color:#fff;
}

h1.ocs-solutions {
  width: 100%;
  font-family: 'Open Sans', sans-serif;
  font-size: 35px;
  text-align: center;
  margin: 30px auto 30px;
  color: #000000;
}

@media only screen and (max-width: 767px) {
h1.ocs-solutions { font-size: 25px; }
}

h1.ocs-solutions-head {
  width: 100%;
  font-family: 'Open Sans', sans-serif;
  font-size: 35px;
  text-align: center;
  margin: 120px auto 30px;
  color: #000000;
}

@media only screen and (max-width: 767px) {
h1.ocs-solutions-head { font-size: 25px; }
}

h2.ocs-solutions {
  width: 100%;
  font-family: 'Open Sans', sans-serif;
  font-size: 30px;
  text-align: center;
  margin: 40px auto 40px;
  color: #000000;
}

@media only screen and (max-width: 767px) {
h2.ocs-solutions { font-size: 25px; }
}

h3.ocs-solutions {
  width: 100%;
  font-family: 'Open Sans', sans-serif;
  font-size: 30px;
  text-align: center;
  margin: 40px auto 40px;
  color: #000000;
}

@media only screen and (max-width: 767px) {
h3.ocs-solutions { font-size: 25px; }
}

h4.ocs-solutions {
  width: 100%;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  text-align: center;
  margin: 20px auto 20px;
  color: #000000;
}

@media only screen and (max-width: 767px) {
h4.ocs-solutions { font-size: 20px; }
}

h4.ocs-solutions-head {
  width: 100%;
  font-family: 'Open Sans', sans-serif;
  font-size: 30px;
  text-align: center;
  margin: 40px auto 40px;
  color: #000000;
}

@media only screen and (max-width: 767px) {
h4.ocs-solutions-head { font-size: 25px; }
}

h5.ocs-solutions {
  width: 100%;
  font-family: 'Open Sans', sans-serif;
  font-size: 30px;
  text-align: center;
  margin: 40px auto 40px;
  color: #000000;
}

@media only screen and (max-width: 767px) {
h5.ocs-solutions { font-size: 25px; }
}

h6.ocs-solutions {
  width: 100%;
  font-family: 'Open Sans', sans-serif;
  font-size: 30px;
  text-align: center;
  margin: 40px auto 40px;
  color: #000000;
}

@media only screen and (max-width: 767px) {
h6.ocs-solutions { font-size: 25px; }
}

p {
  font-size: 17px;
}

p.ocs-cta {
  width: 100%;
  font-family: 'Open Sans', sans-serif;
  font-size: 30px;
  text-align: center;
  margin: 40px auto 40px;
  color: #ffffff;
}

p.ocs-text {
  width: 100%;
  font-family: 'Open Sans', sans-serif;
  font-size: 30px;
  text-align: center;
  margin: 40px auto 40px;
  color: #000000;
}

p.ocs-payments {
  width: 100%;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  text-align: center;
  margin: 20px auto 20px;
  color: #000000;
}

p.web-hosting {
  color: #000000;
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 1.2;
}

p.ocs-contact {
    width: 100%;
    float: left;
    text-align: center;
    margin: 0 auto;
    color: #000;
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    margin: 15px 0px;
}

.btn {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  font-weight: 300;
}

.btn-grey {
    color: #ffffff;
    background-color: #A29F9F;
    border-color: #f8f9fa;
}

.ocs {
  background-color: #6E33C8;
  padding-top: 15px;
  padding-bottom: 50px;
}

.ocs2 {
  background-color: #dddddd;
  padding-top: 15px;
}

.carousel {
	margin: 10px auto;
	padding: 0 70px;
}
.carousel .item {
	color: #999;
	font-size: 14px;
    text-align: center;
	overflow: hidden;
    min-height: 290px;
}
.carousel .item .img-box {
	width: 135px;
	height: 135px;
	margin: 0 auto;
	padding: 5px;
	border: 1px solid #ddd;
	border-radius: 50%;
}
.carousel .img-box img {
	width: 100%;
	height: 100%;
	display: block;
	border-radius: 50%;
}
.carousel .testimonial {
	padding: 30px 0 10px;
}
.carousel .overview {	
	font-style: italic;
}
.carousel .overview b {
	text-transform: uppercase;
	color: #6E33C8;
}
.carousel .carousel-control {
	width: 40px;
    height: 40px;
    margin-top: -20px;
    top: 50%;
	background: none;
}
.carousel-control i {
    font-size: 68px;
	line-height: 42px;
    position: absolute;
    display: inline-block;
	color: rgba(0, 0, 0, 0.8);
    text-shadow: 0 3px 3px #6E33C8, 0 0 0 #000;
}
.carousel .carousel-indicators {
	bottom: -40px;
}
.carousel-indicators li, .carousel-indicators li.active {
	width: 10px;
	height: 10px;
	margin: 1px 3px;
	border-radius: 50%;
}
.carousel-indicators li {	
	background: #999;
	border-color: transparent;
	box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
}
.carousel-indicators li.active {	
	background: #555;		
	box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
}

/* mobile view */
@media (max-width:1023px)
{
	.navbar-nav{
		background-color:#000;
		border-top:3px solid #F4FF96;
		color:#fff;
		z-index:1;
		margin-top:5px;
		}
	.navbar-nav .nav-item .nav-link{
	padding: 0.7em 1em!important;
	font-size: 100%;
    font-weight: 500;
    }
	.banner-text{
	padding:150px 0 150px 0;
}
.banner-heading{
	font-size: 30px;
    line-height: 30px;
    margin-bottom: 20px;
}
.banner-sub-heading{
	font-size: 10px;
    font-weight: 200;
    line-height: 10px;
    margin-bottom: 40px;
}

}

@media (max-width:768px){
	.banner-text{
	padding:150px 0 150px 0;
}
	.banner-sub-heading{
	font-size: 23px;
    font-weight: 200;
    line-height: 23px;
    margin-bottom: 40px;
}
}

a:link {
  text-decoration: none;
}

.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
}

.footer-wrap-layout1 {
  background-color: #000000;
  background-image: url('../images/ocs-code.png');
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: contain;
}
.footer-top-wrap-layout1 {
  padding: 3rem 0 1rem;
}
.footer-bottom-wrap-layout1 {
  padding: 1rem 1rem;
  /*border-top: 1px solid #cccccc;*/
  text-align: center;
}
.footer-bottom-wrap-layout1 .copyright {
  color: #cccccc;
}
.footer-bottom-wrap-layout1 .copyright a {
  color: #ffffff;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.footer-bottom-wrap-layout1 .copyright a:hover {
  color: #ee212b;
}
.footer-box-layout1 {
  margin-bottom: 30px;
}
.footer-box-layout1 .footer-logo {
  margin-bottom: 26px;
}
.footer-box-layout1 .footer-logo a {
  display: inline-block;
}
.footer-box-layout1 p {
  color: #c5d1dc;
  margin-bottom: 45px;
}
@media only screen and (min-width: 1199px) {
  .footer-box-layout1 p {
    width: 90%;
  }
}
.footer-box-layout1 .footer-social li {
  display: inline-block;
  margin-right: 2px;
}
.footer-box-layout1 .footer-social li:last-child {
  margin-right: 0;
}
.footer-box-layout1 .footer-social li a {
  display: block;
  text-align: center;
  height: 42px;
  width: 47px;
  line-height: 42px;
  background-color: #6E33C8;
  border-radius: 4px;
  color: #000000;
  font-size: 16px;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.footer-box-layout1 .footer-social li a:hover {
  background-color: #D6D6D6;
}
@media only screen and (max-width: 767px) {
  .footer-box-layout1 .footer-social li a {
    height: 40px;
    width: 40px;
    line-height: 40px;
    font-size: 16px;
  }
}
.footer-box-layout1 .footer-title {
  margin-bottom: 28px;
  padding-bottom: 22px;
  position: relative;
}
.footer-box-layout1 .footer-title:after {
  content: "";
  height: 4px;
  width: 49px;
  background-color: #6E33C8;
  position: absolute;
  bottom: 0;
  left: 0;
}
.footer-box-layout1 .footer-title h3 {
  font-size: 24px;
  color: #ffffff;
  font-weight: 500;
  margin-bottom: 0;
}
.footer-box-layout1 .footer-menu-box {
  display: flex;
  justify-content: space-between;
  padding-right: 5rem;
}
@media only screen and (max-width: 1199px) {
  .footer-box-layout1 .footer-menu-box {
    padding-right: 2rem;
  }
}
@media only screen and (max-width: 479px) {
  .footer-box-layout1 .footer-menu-box {
    padding-right: 0;
  }
}
.footer-box-layout1 .footer-menu-box .footer-menu-list li {
  margin-bottom: 12px;
  font-family: 'Open Sans', sans-serif;
}
.footer-box-layout1 .footer-menu-box .footer-menu-list li:last-child {
  margin-bottom: 0;
}
.footer-box-layout1 .footer-menu-box .footer-menu-list li a {
  color: #ceced0;
  padding: 5px 0;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.footer-box-layout1 .footer-menu-box .footer-menu-list li a:hover {
  color: #F4FF96;
}
.footer-box-layout1 .footer-form-box p {
  margin-bottom: 15px;
}
.footer-box-layout1 .footer-form-box .contact-form-box .form-group {
  margin-bottom: 5px;
}
.footer-box-layout1 .footer-form-box .contact-form-box .form-group:last-child {
  margin-bottom: 0;
}
.footer-box-layout1 .footer-form-box .contact-form-box .form-group input.form-control::-webkit-input-placeholder,
.footer-box-layout1 .footer-form-box .contact-form-box .form-group textarea.form-control::-webkit-input-placeholder {
  color: #cccccc;
}
.footer-box-layout1 .footer-form-box .contact-form-box .form-group .form-control {
  font-size: 16px;
  padding: 10px 30px;
  border: none;
  color: #ffffff;
  border-radius: 4px;
  background-color: #6E33C8;
}
@media only screen and (max-width: 991px) {
  .footer-box-layout1 .footer-form-box .contact-form-box .form-group .form-control {
    font-size: 14px;
  }
}
.footer-box-layout1 .footer-form-box .contact-form-box .form-group .form-control:focus {
  outline: none;
  box-shadow: none;
}
.footer-box-layout1 .footer-form-box .contact-form-box .form-group input {
  height: 50px;
}
.footer-box-layout1 .footer-form-box .contact-form-box .form-group .item-btn {
  background-color: #A29F9F;
  color: #ffffff;
  border: none;
  border-radius: 4px;
  padding: 10px 20px;
  font-weight: 500;
  display: block;
  width: 100%;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.footer-box-layout1 .footer-form-box .contact-form-box .form-group .item-btn:hover {
  background-color: #D6D6D6;
  color: #111111;
}

.contact-box-layout2 .contact-form {
  border: 1px solid #dddddd;
  border-radius: 4px;
  padding: 35px 40px 5px;
}
@media only screen and (max-width: 575px) {
  .contact-box-layout2 .contact-form {
    padding: 25px 30px 30px;
  }
}
.contact-box-layout2 .contact-form .contact-form-box .form-group {
  margin-bottom: 20px;
}
.contact-box-layout2 .contact-form .contact-form-box .form-group:last-child {
  margin-bottom: 0;
}
.contact-box-layout2 .contact-form .contact-form-box .form-group .form-control {
  border: none;
  background-color: #f1f1f1;
  padding: 10px 22px;
  font-size: 16px;
  color: #111111;
}
.contact-box-layout2 .contact-form .contact-form-box .form-group .form-control:focus {
  box-shadow: none;
  border: none;
  outline: none;
}
.contact-box-layout2 .contact-form .contact-form-box .form-group input {
  height: 50px;
}

.item-btn {
  background-color: #6E33C8;
  color: #ffffff;
  border: none;
  border-radius: 4px;
  padding: 10px 20px;
  font-weight: 500;
  display: block;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.item-btn:hover {
  background-color: #A289C8;
  color: #111111;
}

@media only screen and (max-width: 991px) {
  .sidebar-break-md {
    margin-top: 1rem;
  }
}
.sidebar-widget-area .widget {
  margin-bottom: 4rem;
}
.sidebar-widget-area .widget:last-child {
  margin-bottom: 0 !important;
}

.widget-contact-info {
  border: 1px solid #dddddd;
  border-radius: 4px;
  padding: 35px 40px 40px;
}
.widget-contact-info .media {
  border-bottom: 1px solid #dddddd;
  padding-bottom: 16px;
  margin-bottom: 30px;
}
.widget-contact-info .media:last-child {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
.widget-contact-info .media .item-icon i:before {
  font-size: 26px;
  font-weight: 700;
  color: #6E33C8;
}
.widget-contact-info .media .media-body h4 {
  font-weight: 700;
  margin-bottom: 6px;
}

.widget-contact-info .media .item-icon i:before {
  font-size: 26px;
  font-weight: 700;
  color: #6E33C8;
  padding-right: 10px;
}

.google-map {
  filter: grayscale(100%);
  padding-top: 30px;
}

.contact-wrap-layout2 {
  padding: 5rem 0;
}

.howhear { display: none; }
.consulting-agreement label { font-weight: bold; }
